OPENBOX-MENU(1)

NAME
openbox-menu - Openbox pipe-menu to display entries in *.desktop files

DESCRIPTION

  Usage:

openbox-menu [OPTION...] [file.menu]

  Help Options:

-h, --help
    Show help options

  Application Options:

-c, --comment
    Show generic name instead of application name

-t, --terminal=cmd
    Terminal command (default xterm -e)

-g, --gnome
    Show GNOME entries

-k, --kde
    Show KDE entries

-x, --xfce
    Show XFCE entries

-r, --rox
    Show ROX entries

-p, --persistent
    stay active

-s, --sn
    Enable startup notification

-o, --output
    file to write data to

-i, --noicons
    Don't display icons in menu

This manual page was written by Mateusz Łukasik <mati75@linuxmint.pl>, for the Debian project (and may be used by others).